/* Slider
http://www.freshdesignweb.com/drop-down-responsive-menu-with-css3-and-jquery.html
*/
@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700|Yanone+Kaffeesatz);
/*===== nav style ======*/
#fdw nav select {
	display:none; /* this is just for the mobile display */
}
#fdw nav ul {
	display:block;
	z-index:999999;
	padding-top: 18px;
	margin-left: 58px;
}
.res-menu {
}
#fdw nav ul li {
	display:inline-block;
	padding:23px 3px 9px;
	margin-left:30px;
	position:relative;
}
#fdw nav ul li a:link, #fdw nav ul li a:visited {
	color:#0fadfb;
	font-family:Myriad Pro;
	font-size:14px;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
	text-decoration:none;
	transition:0.5s ease;
	-o-transition:0.5s ease;
	-webkit-transition:0.5s ease;
}
#fdw nav ul li a:hover, #fdw nav ul li a:active {
	color:#9F0;
	text-decoration:none;
}
#fdw nav ul li span {
	position:absolute;
	right:-12px;
	bottom:6px;
	width:7px;
	height:8px;
	margin:0 0 0 3px;
	float:right;
	display:block;
	background:url('images/nav_arrow.png') no-repeat left -8px;
	font:0/0 a;
}
#fdw nav ul li.current {
}
#fdw nav ul li.current a {
	color:#9F0;
}
#fdw nav ul li.current a span {
	background:url('../images/nav_arrow.png') no-repeat left 0;
}
#fdw nav ul li.current ul li a {
	cursor:pointer;
}
/*===== sub_menu Style =======*/
#fdw nav ul li ul.sub_menu {
	position:absolute;
	top:30px;
	left:0;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #ececec;
	border-top:5px solid #f39000;
	display:none;
	z-index:999999;
	-moz-box-shadow: 0px 6px 7px #121012;
	-webkit-box-shadow: 0px 6px 7px #121012;
	box-shadow: 0px 6px 7px #121012;
}
#fdw nav ul li ul.sub_menu li.arrow_top {
	position:absolute;
	top:-12px;
	left:12px;
	width:13px;
	height:8px;
	display:block;
	border:none;
	background:url('images/arrow_top.png') no-repeat left top;
}
#fdw nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #ececec;
}
#fdw nav ul li ul.sub_menu li a {
	white-space: nowrap;
	width: 200px;
	padding:12px;
	font:13px Arial, tahoma, sans-serif;
	text-transform:capitalize;
	color:#777;
}
#fdw nav ul li ul.sub_menu li a:hover {
	background:#f9f9f9;
	color:#333;
}
#fdw nav ul li ul.sub_menu li a.subCurrent {
	color:#e25d29;
	cursor:default;
}
#fdw nav ul li ul.sub_menu li a.subCurrent:hover {
	background:none;
}
.logo2 {
	float: left;
	width: 100px;
}
.imgtxt > img {
	float: left;
	margin-left: 9px;
	margin-right: 15px;
	margin-top: 7px;
	width: 22%;
}
.imgtxt > h3 {
	margin: 6px auto;
	padding: 0 14px;
}
.imgtxt > p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:0px;
	padding:0 14px;
}
.Di-you-know-content > a {
	display: inline-block;
	margin-top: 10px;
	width: 100%;
}
.Our-services-list-img1 {
	float: left;
	height: 34px;
	width: 34px;
}
.Our-services-list-img1 > img {
	margin-top: 8px;
}
.imgtxt {
	border: 1px solid #b27d14;
	display: table;
	margin: 10px auto;
	width: 94%;
}
/*===================== end Header style ======================*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* nav */
		#fdw nav ul li {
 margin-left:12px;
}
 #fdw nav ul {
 margin-left:0px;
}
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		#fdw nav ul {
 display:none;
}
 #fdw nav select {
 width:100%;
 display:block;
 margin-bottom:30px;
 cursor:pointer;
 padding:15px;
 background:#f9f9f9;
 border:1px solid #e3e3e3;
 color:#777;
}
}

li.facebook strong{
	display: none;
}